import React from 'react';
export default function WarningOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M508-249q10-10 10-24t-10-23.5-24-9.5-24 9.5-10 23.5 10 24 24 10 24-10m437 147L356-692l124-214zM858 0 751-107H18l269-464L1-857l51-51L909-51zM454-348h44v-12l-44-44z" })));
}
